### Constructor

# GdkPixbuf.PixbufNonAnim.new

#### Declaration [src]

    GdkPixbufAnimation*
    gdk_pixbuf_non_anim_new (
      GdkPixbuf* pixbuf
    )

#### Description

No description available.

#### Parameters

`pixbuf` | `GdkPixbuf`
| No description available.
| Ownership is not transferred to the callee

#### Return value

Returns: `GdkPixbufAnimation`
No description available.
Ownership of the data is transferred to the caller